Jump to content

FileMaker Pro 9.0v2 update beschikbaar


Recommended Posts

Hier even een vertaling van een pas binnengekomen mailtje van FileMaker:

 

Deze update zorgt voor meer compatibiliteit met Mac OS X Leopard zoals hieronder beschreven, dit is echter geen uitputtende lijst.

De update is aanbevolen voor alle gebruikers.

 

Hier is een lijst van fixes in de 9.0v2 update waar developers het meest geinteresseerd in zijn:

 

Mac OS X 10.5 (Leopard):

De applicatie crasht niet langer als je bestanden maakt, als de systeem taal en Finder taal niet overeenkomen.

 

Algemene Fixes:

Mac OS X: Get (SystemVersion) geeft nu de correcte versie van het systeem weer op MacOS X 10.4.10.

 

De database consistency check die tijdens de opstart werd gedaan, zal niet langer verkeerdelijk rapporteren dat een database beschadigd is, voor sommige databases die geopend werden en geen problemen hadden.

 

Print Fixes:

De update lost problemen op die de applicatie doen crashen als een pagina range is aangeduid in de print dialoog.

 

Relaties:

Eeen relatie gebaseerd op een globaal velde zal nu alle gerelateerde records vinden als de waarde van de andere sleutel leeg is.

 

Voor een complete lijst, lees het Lees Mij bestand dat bij de updater zit:

http://www.filemaker.nl/downloads/pdf/readme_fmp9v2.pdf

 

FileMaker Pro 9.0v2 and FileMaker Pro 9.0v2 Advanced Leopard update

downloads:

English : http://www.filemaker.com/support/downloads/index.html

French : http://www.filemaker.fr/support/downloads/index.html

Italian : http://www.filemaker.it/support/downloads/index.html

Dutch : http://www.filemaker.nl/support/downloads/index.html

Spanish : http://www.filemaker.es/support/downloads/index.html

 

Deze update lost geen problemen op met de FileMaker Pro 9 Instant Web Publishing (IWP) als het programma draait onder Leopard. FileMaker is van plan om IWP comptibel met Leopard te maken in een update die verwacht wordt in december 2007.

 

FileMaker verwacht een Leopard compatibele update van FileMaker Server te leveveren in begn 2008. FileMaker Server 9 en FileMaker Server 9 Advanced kunnen op het ogenblik niet goed geinstalleerd worden onder Leopard. Ondertussen zullen FileMaker Pro 9 en FileMaker Pro 9 Advanced onder Leopard wel werken met FileMaker Server draaiende op Tiger of een vroegere versie van Mac OS X.

 

Voor informatie over vroegere versies van de Filemaker software en Mac OS X Leopard:

 

http://filemaker.custhelp.com/cgi-bin/filemaker.cfg/php/enduser/std_adp.php?'>http://filemaker.custhelp.com/cgi-bin/filemaker.cfg/php/enduser/std_adp.php?'>http://filemaker.custhelp.com/cgi-bin/filemaker.cfg/php/enduser/std_adp.php?

p_faqid=6702

 

http://filemaker.custhelp.com/cgi-bin/filemaker.cfg/php/enduser/std_adp.php?

p_faqid=6703

 

http://filemaker.custhelp.com/cgi-bin/filemaker.cfg/php/enduser/std_adp.php?

p_faqid=6649

 

6702—Updater ReadMe

6703—Article re: older versions of FileMaker running on Leopard

6649—New info on FileMaker products and Leopard

Edited by Guest
Link to comment

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...